Subject: Re: 24.3.50; insert-file-contents may bring invisible garbage

From: Paul Eggert <[email-masked]>
Date: Sat, 25 Jan 2014 16:36:29 -0800

I installed a patch as trunk bzr 116158, which (at least for me) fixes 
the reported bug, and am taking the liberty of marking this as done. 
There may well be a better fix, but at least Emacs shouldn't crash or 
report nonsense now.